Post

3 followers Follow
1
Avatar

R Markdown won't open

 When I try to open R markdown on the latest version of R studio, I am given a message that says: 

"Install Required Packages

Creating R Markdown documents requires an updated version of the digest package.

Do you want to install this package now?"

When I click yes, it shows a kind of loading bar in a window, then the window closes and nothing changes. When I try again to open R markdown, I am given the same message again and can go through the same process with no result. 

Brynn Moynihan